classdef (ConstructOnLoad) BlobAnalysis < vision.BlobAnalysis
%BlobAnalysis video.BlobAnalysis will be removed in a future release. 
%
%   See also vision.BlobAnalysis.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:26 $

  methods
    function obj = BlobAnalysis(varargin)
      obj@vision.BlobAnalysis(varargin{:});
      % video.throwObsoletePackageWarning('BlobAnalysis');
    end
  end
end
